» Ubuntu » Packages » lucid (10.04LTS) » ruby » libakonadi-ruby
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  trusty  ]
[ Source: kdebindings  ]

Package: libakonadi-ruby (4:4.4.5-0ubuntu1.2) [security] [universe]

Links for libakonadi-ruby

Screenshot

Ubuntu Resources:

Download Source Package kdebindings:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Mail Archive)
  • Torsten Marek
  • Sune Vuorela
  • David Palacio
  • Modestas Vainius

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Akonadi Ruby bindings

This package allows you to create applications that use the Akonadi PIM storage service in the Ruby language.

This is part of KDE Bindings module

Other Packages Related to libakonadi-ruby

  • depends
  • recommends
  • suggests

Download libakonadi-ruby

Download for all available architectures
Architecture Package Size Installed Size Files
all 16.2 kB52.0 kB [list of files]